<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<!-- first section - tables -->
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>					
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>

					<tfoot>
					<th colspan="3">Additional features after initial projects is inclusive of charges</th>
				</tfoot>

				</tbody>
			</table>
		</section>


		<!-- second section - forms -->
		<section>
			<h2>Contact Form</h2>

			<form>
				<label for="firstName">First Name:</label><br>
				<input type="text" name="firstName" id="firstName" required autocomplete><br>

				<label for="lastName">Last Name:</label><br>
				<input type="text" name="lastName" id="lastName" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label for="contactNum">Contact Number:</label><br>
				<input type="number" name="contactNum" id="contactNum" required autocomplete><br>

				<label for="gender">Gender:</label><br>
				<!-- dropdown menu -->
				<select name="gender" id="gender">
					<!-- creates an option for the dropdown -->
					<option value="">-Select-</option>
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Programming">Full Stack Programming</option>
				</select><br><br>

				<label>Preferred Type:</label><br>

				<input type="checkbox" name="role1" id="role1" value="email">
				<label for="role1">Email</label><br>
				
				<input type="checkbox" name="role2" id="role2" value="phone">
				<label for="role2">Phone</label><br><br>

				<label>Package:</label><br>

				<input type="radio" name="package" id="basic" value="Basic">Basic</label><br>

				<input type="radio" name="package" id="premium" value="Premium">
				<label for="premium">Premium</label><br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>


			</form>

		</section>


	</main>

</body>
</html>